No longer working Ohodnoceno 1 z 5 hvězdiček

No longer working as of Firefox version 55 due to it using Legacy code.

Profiles manager bug? Ohodnoceno 3 z 5 hvězdiček

WebExtension version is finally here, but the profile manager won't change the profile.
In fact, it won't log me in at all to change the profile!
On the other hand, remote tabs now work perfectly.

Mysterious absence of preferences (no Xmarks icon in the toolbar of Firefox) Ohodnoceno 4 z 5 hvězdiček

https://addons.mozilla.org/addon/xmarks-sync/versions/beta

– the first version of Xmarks supporting WebExtensions and e10s.

A first attempt to update from (legacy) 4.4.1 to (experimental) 4.5.0.1a failed, silently and inexplicably; the end result was no Firefox GUI to Xmarks so I gave three stars. LastPass support ticket 6101942.

A second attempt succeeded – there appeared an Xmarks icon in the toolbar of Firefox – so I raised my rating to four stars.

Discussion:

https://discourse.mozilla.org/t/-/19303?u=grahamperrin

Working great in FF57, so far Ohodnoceno 5 z 5 hvězdiček

A development version is already available here. It's compatible with Firefox 57. I'm using it now and found no problems.

Too late! (however...) Ohodnoceno 4 z 5 hvězdiček

Being a heavy user of Xmarks, I started using it in the early Foxmarks years, I am very very disappointed that no sound whatsoever can be heard about the WebExtension deadline for FF57. It can't be true that a commercially supported, very important FF add-on will die within two monts, or can it...?

EDIT September 13, 2017: after reading the review by Marco Santos (above mine), I found out that in the Development Channel (link is at the bottom of the main addon page) a new version is available which is compatible with FF 57 nightly. Great relief, works flawlessly again. Changed my rating from 1 to 4 stars, the fifth star could be earned by xmarks.com by being a bit more communicative :)

FF56, broken Ohodnoceno 1 z 5 hvězdiček

No longer connects to xmarks server. You should consider this addon as no longer supported. Worth less than 1 star. Account deleted.

Broken since 56.0 Ohodnoceno 1 z 5 hvězdiček

Great addon, unfortunately abandonware since it was bought.
There is also no sign of work towards a WebExtension version though the google chrome WebExtension would probably need little porting.

Tento uživatel má 2 předchozí recenze tohoto doplňku.

Firefox Developer 56.0b9 64-bit (doesn't work anymore) Ohodnoceno 5 z 5 hvězdiček

Pity, Chrome is OK.

Tento uživatel má jednu dřívější recenzi tohoto doplňku.

not work Ohodnoceno 1 z 5 hvězdiček

not sync in 56.0b7 (64 bit) Update please.

update version Ohodnoceno 5 z 5 hvězdiček

You can download the last update version for mozilla directly from the web of this addon

希望能快一点支持FF57+ Ohodnoceno 2 z 5 hvězdiček

希望能快一点支持FF57+

Ohodnoceno 2 z 5 hvězdiček

Needs update for multiprocess

Add-on is not compatible Ohodnoceno 1 z 5 hvězdiček

I'd really like to use this to browser agnostically manage my bookmarks but I can't even try it on Firefox! Update please.

No longer functions (breaks existing pages) Ohodnoceno 1 z 5 hvězdiček

Unfortunately, as of the latest update for Firefox, this add-on breaks loading of images within the browser, and probably no longer syncs properly.

If it's updated to work, I'll come back and change the review (if possible) to a higher value.

lacked of maintain Ohodnoceno 1 z 5 hvězdiček

please update

not work Ohodnoceno 1 z 5 hvězdiček

not work in 55.0.3

Ohodnoceno 5 z 5 hvězdiček

When will support new versions of the program?

Version 4.4.1 problem Ohodnoceno 2 z 5 hvězdiček

This version interferes with embedded youtube video playback.

no estoy seguro Ohodnoceno 5 z 5 hvězdiček

Xmarks es una aplicación maravillosa, pero veo que no es compatible con la última actualización (55.0.2) y me da una pena profunda ver que muchas otras aplicaciones no saben si seguirán sus desarrollos...
Recuerdo una máxima de los aprendizajes pos-fracaso: "olvidaron lo que les hizo ganar". Espero que no aplique a Firefox.

not compatible with latest firefox and developer edition! Ohodnoceno 2 z 5 hvězdiček

Please quickly support the latest firefox